body{
  background: #7D2A69;
  font-size: 2em;
  padding-top: 1em;
}

input[type=text]{
  margin-top: 1em;
  padding-left: 0.5em;
  width: 100%;
}

.row{
  background: #ede;
  border: 2px solid #3F002F;
  border-radius: 1em;
  box-shadow: 0 0 1em 0 #3F002F;
  margin-bottom: 1em;
}

.incorrect{
  color: red;
}

#current_word{
  text-decoration: underline;
}

#display_text{
  font-size: 2em;
  padding: 0.5em;
}

#settings{
  padding: 1em;
}

#stats{
  padding: 1em;
}

/*input slider stuff*/

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 9.3px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 11.4px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: rgba(40, 40, 40, 0.98);
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0.9px 0.9px 1px #000031, 0px 0px 0.9px #00004b;
  border: 1.8px solid #00001e;
  height: 30px;
  width: 15px;
  border-radius: 15px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -9.5px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: rgba(53, 53, 53, 0.98);
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 11.4px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: rgba(40, 40, 40, 0.98);
  border-radius: 1.3px;
  border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0.9px 0.9px 1px #000031, 0px 0px 0.9px #00004b;
  border: 1.8px solid #00001e;
  height: 30px;
  width: 15px;
  border-radius: 15px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 11.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: rgba(27, 27, 27, 0.98);
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  background: rgba(40, 40, 40, 0.98);
  border: 0.2px solid #010101;
  border-radius: 2.6px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 0.9px 0.9px 1px #000031, 0px 0px 0.9px #00004b;
  border: 1.8px solid #00001e;
  height: 30px;
  width: 15px;
  border-radius: 15px;
  background: #ffffff;
  cursor: pointer;
  height: 11.4px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(40, 40, 40, 0.98);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(53, 53, 53, 0.98);
}
